@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/IRANSansWeb_Bold.eot');
	src: url('fonts/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('fonts/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('fonts/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/IRANSansWeb.eot');
	src: url('fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('fonts/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('fonts/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/IRANSansWeb.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/IRANSansWeb_Light.eot');
	src: url('fonts/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('fonts/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('fonts/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/IRANSansWeb_Light.ttf') format('truetype');
}
*{
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: IRANSans;
	text-align: center;
	text-transform: capitalize;
}
a{
	color: #fff;
}
a:hover{
	color: inherit;
	text-decoration: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: IRANSans;
	font-size: 30px;
}
.logo {
	float: none;
	text-align: center;
	bottom: 70px;
}
.logo img {
	padding: 10px !important;
	display: inline-block;
        width: 110px;
}
.topicon{
	text-align: center;
	position: relative;
	bottom: 84px;
}
.najmh1 {
	text-align: center;
	color: #d3ab6c;
	position: relative;
	bottom: 77px;
	font-size: 20px;
}
.top-bg img {
	width: 100%;
}
.tooltip.top .tooltip-inner{
	margin-bottom:20px;
	max-width:310px;
	padding:10px 20px;
	color:#fff;
	text-align:center;
	background:#D3AA68;
}
.tooltip.top .tooltip-arrow {
	margin-bottom:20px;
	border-top-color: #D3AA68;
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
.navbar .navbar-collapse {
	text-align: center;
}
.navbar-inverse {
	background-color: #fff;
	border-color: #C8A759;
}
.navbar-inverse .navbar-nav > li > a {
	color: #d3ab6c;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	color: #d3ab6c;
}
.navbar-inverse .navbar-toggle {
	float:none;
	border: none;
	color: #d3ab6c;
	font-size: 12px;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #D3AE81;
}
@media (max-width: 480px) {
	.navbar-inverse .navbar-nav > li > a {
	font-size: 12px;
}
.najmh1 {
	font-size: 14px;
}
body {
	font-size: 12px;
}
.topicon img{
	width: 20%;
}
.topicon{
	margin-top: 64px;
}
}
@media (max-width: 767px) {
	.najmh1 {
	font-size: 15px;
.topicon{
	margin-top: 44px;
}
}
body {
	font-size: 12px;
}
}
@media (max-width: 979px) {
	.najmh1 {
	font-size: 15px;
}
}
@media (min-width: 768px) and (max-width: 979px) {
	.najmh1 {
	font-size: 15px;
}
.topicon{
	margin-top: 34px;
}
}
@media (min-width: 980px) {
}
@media (min-width: 1200px) {
.topicon{
	margin-top: 0px;
}
}
.topicon img{
width: 9%;
}